@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	background-image:url(../img/bgtexture.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%; 
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
				body a:link, body a:active, body a:visited 
				{   
				font-weight: bold; 
				color:#C00; 
				text-decoration: none;
				}
				body a:hover 
				{  
				background:#CCC;
				color:#000;
				
				}
				
html {overflow-y: scroll;} 
